package _06_综合练习;

public class Test7 {
    public static void main(String[] args) {
        /**
         * 需求：
         *
         * ​把一个数组中的元素复制到另一个新数组中去。
         * {1,2,3,4,5}
         * {1,2,3,4,5}
         */
        int[] arr = {1,2,3,4,5};
        int[] newArr = new int[arr.length];
        // 遍历旧的数组
        for (int i = 0; i < arr.length; i++) {
            newArr[i] = arr[i];
        }

        for (int i : newArr) {
            System.out.println(i);
        }
    }
}
